#about_div {
	position: static;
	width: 100%;
	height: 100%;
	border: 0px solid #000000;
	overflow-y: auto;
	text-align: center;
	vertical-align: top;
}

p {
	display: block;
	margin-left: 50px;
	margin-right: 50px;
	text-align: left;
	font-size: 16px;
}

blockquote {
	display: block;
	text-align: left;
	margin-top: 1em;
	margin-left: 75px;
	margin-right: 75px;
	font-size: 16px;
	font-weight: bolder;
}

#about_promo_img {
	height: 600px;
	float: left;
	padding: 25px;
}
